## node-sinon 1.17.6

=== debian/changelog ===
node-sinon (1.17.6-1) unstable; urgency=low

  * Initial release (Closes: #840604)

 -- Sruthi Chandran <srud@disroot.org>  Thu, 13 Oct 2016 12:50:43 +0530
