=== debian/control ===
Source: node-sinon
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: http://sinonjs.org/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-sinon.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-sinon.git

Package: node-sinon
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-lolex (>= 1.3.2)
 , node-util (>= 0.10.3)
 , node-util (<< 1)
 , node-samsam (>= 1.1.2)
 , node-formatio (>= 1.1.1)
Description: JavaScript test spies, stubs and mocks
 Standalone and test framework agnostic JavaScript test spies, stubs and mocks.
