=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-sinon-$1.tar.gz/ \
 https://github.com/cjohansen/Sinon.JS/tags .*/archive/v?([\d\.]+).tar.gz
