## node-sinon 8.0.4+ds

=== debian/changelog ===
node-sinon (8.0.4+ds-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 19 Jan 2020 00:11:53 +0530

node-sinon (8.0.4+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.0.4+ds

 -- Xavier Guimard <yadd@debian.org>  Thu, 09 Jan 2020 18:55:00 +0100

node-sinon (8.0.2+ds-1) unstable; urgency=medium

  * Team upload
  * Add repacksuffix (doc ignored)
  * New upstream version 8.0.2

 -- Xavier Guimard <yadd@debian.org>  Fri, 03 Jan 2020 08:40:13 +0100

node-sinon (8.0.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests
  * Update doc
  * Update Breaks field

 -- Xavier Guimard <yadd@debian.org>  Thu, 26 Dec 2019 08:40:47 +0100

node-sinon (8.0.1-1) experimental; urgency=medium

  * Team upload
  * New upstream version 8.0.1
  * Require node-lolex ≥ 5.1.2

 -- Xavier Guimard <yadd@debian.org>  Wed, 25 Dec 2019 18:22:27 +0100

node-sinon (7.5.0-2) unstable; urgency=medium

  * Team upload
  * Add "Breaks:" against node-coveralls and node-log-driver

 -- Xavier Guimard <yadd@debian.org>  Wed, 04 Dec 2019 20:41:29 +0100

node-sinon (7.5.0-1) unstable; urgency=medium

  * Team upload
  * Fix node-lolex dependency version
  * Back to unstable after successful tests
  * New upstream version 7.5.0
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"

 -- Xavier Guimard <yadd@debian.org>  Tue, 19 Nov 2019 06:35:34 +0100

node-sinon (7.4.2-1) experimental; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Embed all sinonjs components
  * Embed components: bane, just-extend
  * Exclude doc from import
  * New upstream version 7.4.2
  * Switch install to pkg-js-tools
  * Update dependencies:
    - add node-array-from, node-diff, node-lodash, node-lodash-packages,
          node-object-assign, node-path-to-regexp, node-supports-color,
          node-type-detect
  * Enable upstream test
  * Hide lintian false positive
  * Update VCS fields to salsa

 -- Xavier Guimard <yadd@debian.org>  Tue, 17 Sep 2019 11:10:24 +0200
