=== debian/control ===
Source: node-sinon
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , mocha <!nocheck>
 , nodejs
 , node-array-from <!nocheck>
 , node-diff <!nocheck>
 , node-formatio <!nocheck>
 , node-is-object <!nocheck>
 , node-lodash <!nocheck>
 , node-lodash-packages <!nocheck>
 , node-lolex (>= 5.1.2) <!nocheck>
 , node-merge-descriptors <!nocheck>
 , node-object-assign <!nocheck>
 , node-path-to-regexp <!nocheck>
 , node-resolve <!nocheck>
 , node-samsam <!nocheck>
 , node-supports-color <!nocheck>
 , node-type-detect <!nocheck>
 , node-util <!nocheck>
 , pkg-js-tools (>= 0.9.10~)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-sinon
Vcs-Git: https://salsa.debian.org/js-team/node-sinon.git
Homepage: https://sinonjs.org/
Rules-Requires-Root: no

Package: node-sinon
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-array-from
 , node-diff
 , node-formatio
 , node-lodash
 , node-lodash-packages
 , node-lolex (>= 5.1.2)
 , node-object-assign
 , node-path-to-regexp
 , node-samsam
 , node-supports-color
 , node-type-detect
Breaks:
 node-log-driver (<< 1.2.7+git+20180219+bba1761737-7)
 , node-coveralls (<< 3.0.9-2)
Description: JavaScript test spies, stubs and mocks
 Standalone and test framework agnostic JavaScript test spies, stubs and mocks.
