=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
repacksuffix=+ds,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-sinon-$1.tar.gz/ \
 https://github.com/cjohansen/Sinon.JS/tags .*/archive/v?([\d\.]+).tar.gz

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=sinonjscommons,pgpmode=none" \
 https://registry.npmjs.org/@sinonjs/commons https://registry.npmjs.org/@sinonjs/commons/-/commons-([\d\.]+)@ARCHIVE_EXT@ ignore

opts=\
component=sinonjsformatio,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-sinonjs-formatio-$1.tar.gz/ \
 https://github.com/sinonjs/formatio/tags .*/archive/v?([\d\.]+).tar.gz ignore

opts=\
component=sinonjssamsam,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-sinonjs-samsam-$1.tar.gz/ \
 https://github.com/sinonjs/samsam/tags .*/archive/v?([\d\.]+).tar.gz ignore

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=sinonjstext-encoding,pgpmode=none" \
 https://registry.npmjs.org/@sinonjs/text-encoding https://registry.npmjs.org/@sinonjs/text-encoding/-/text-encoding-([\d\.]+)@ARCHIVE_EXT@ ignore

opts=\
component=nise,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-nise-$1.tar.gz/ \
 https://github.com/sinonjs/nise/tags .*/archive/v?([\d\.]+).tar.gz ignore

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=just-extend,pgpmode=none" \
 https://registry.npmjs.org/just-extend https://registry.npmjs.org/just-extend/-/just-extend-([\d\.]+)@ARCHIVE_EXT@ ignore

opts=\
component=bane,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-bane-$1.tar.gz/ \
 https://github.com/busterjs/bane/tags .*/archive/v?([\d\.]+).tar.gz ignore

opts=\
component=sinonjsreferee,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-sinonjs-referee-$1.tar.gz/ \
 https://github.com/sinonjs/referee/tags .*/archive/v?([\d\.]+).tar.gz ignore

opts=\
component=sinonjsreferee-sinon,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-sinonjs-referee-sinon-$1.tar.gz/ \
 https://github.com/sinonjs/referee-sinon/tags .*/archive/v?([\d\.]+).tar.gz ignore
