## node-sinon 8.1.0+ds

=== debian/changelog ===
node-sinon (8.1.0+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.1.0+ds

 -- Xavier Guimard <yadd@debian.org>  Mon, 20 Jan 2020 18:49:19 +0100
