## node-sinon 9.0.1%2Bds

=== debian/changelog ===
node-sinon (9.0.1+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 9.0.1+ds

 -- Xavier Guimard <yadd@debian.org>  Wed, 11 Mar 2020 06:27:55 +0100

node-sinon (9.0.0+ds-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests
  * Update lintian overrides
  * Requires nodejs ≥ 10

 -- Xavier Guimard <yadd@debian.org>  Sat, 07 Mar 2020 08:42:10 +0100

node-sinon (9.0.0+ds-1) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Add "Provides: ${nodejs:Provides}
  * New upstream version 9.0.0+ds
  * Embed component: @sinonjs/fake-timers
  * Disable one failing test (reported)
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Fri, 21 Feb 2020 15:07:24 +0100

node-sinon (8.1.0+ds-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Fix after hook for recent mocha (Closes: #952224)
  * Update lintian overrides
  * Add "Provides: ${nodejs:Provides}"
  * Require pkg-js-tools 0.9.28~

 -- Xavier Guimard <yadd@debian.org>  Mon, 24 Feb 2020 10:20:58 +0100
