## node-sinon 9.0.1+ds

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 12)
  , mocha <!nocheck>
- , nodejs
+ , nodejs (>= 10)
  , node-array-from <!nocheck>
  , node-diff <!nocheck>
  , node-formatio <!nocheck>
@@ -23,8 +23,8 @@
  , node-supports-color <!nocheck>
  , node-type-detect <!nocheck>
  , node-util <!nocheck>
- , pkg-js-tools (>= 0.9.10~)
-Standards-Version: 4.4.1
+ , pkg-js-tools (>= 0.9.28~)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-sinon
 Vcs-Git: https://salsa.debian.org/js-team/node-sinon.git
 Homepage: https://sinonjs.org/
@@ -34,7 +34,7 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
+ , nodejs (>= 10)
  , node-array-from
  , node-diff
  , node-formatio
@@ -46,6 +46,7 @@
  , node-samsam
  , node-supports-color
  , node-type-detect
+Provides: ${nodejs:Provides}
 Breaks:
  node-log-driver (<< 1.2.7+git+20180219+bba1761737-7)
  , node-coveralls (<< 3.0.9-2)
