=== debian/watch ===
--- 
+++ 
@@ -55,3 +55,9 @@
 dversionmangle=auto,\
 filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-sinonjs-referee-sinon-$1.tar.gz/ \
  https://github.com/sinonjs/referee-sinon/tags .*/archive/v?([\d\.]+).tar.gz ignore
+
+opts=\
+component=sinonjsfake-timers,\
+dversionmangle=auto,\
+filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-fake-timers-$1.tar.gz/ \
+ https://github.com/sinonjs/fake-timers/tags .*/archive/v?([\d\.]+).tar.gz ignore
