## node-sinon 9.0.3+ds+~cs48.19.16

=== debian/changelog ===
node-sinon (9.0.3+ds+~cs48.19.16-2) unstable; urgency=medium

  * Team upload
  * Add a Breaks againt node-typescript-types < 20200907-1~

 -- Xavier Guimard <yadd@debian.org>  Mon, 07 Sep 2020 01:50:37 +0200

node-sinon (9.0.3+ds+~cs48.19.16-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Xavier Guimard ]
  * Use uscan checksum
  * New upstream version 9.0.3+ds+~cs48.19.16
    + Add typescript definitions (Closes: #968970)
    + Updates:
      - sinon 9.0.3
      - @sinonjs/commons 1.8.1
      - @sinonjs/fake-timers 6.0.1
      - @sinonjs/referee-sinon 7.1.0
      - @sinonjs/samsam 5.1.0
    really: 9.0.3+~1.8.1+~5.0.1+~5.1.0+~0.7.1+~4.0.4+~4.1.0+~1.1.2+~6.0.1+~7.1.0+~6.0.1+~9.0.5
  * Update copyright
  * Bump debhelper compatibility level to 13

 -- Xavier Guimard <yadd@debian.org>  Thu, 03 Sep 2020 13:19:13 +0200
