=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , mocha <!nocheck>
  , nodejs (>= 10)
  , node-array-from <!nocheck>
@@ -50,5 +50,6 @@
 Breaks:
  node-log-driver (<< 1.2.7+git+20180219+bba1761737-7)
  , node-coveralls (<< 3.0.9-2)
+ , node-typescript-types (<< 20200907-1~)
 Description: JavaScript test spies, stubs and mocks
  Standalone and test framework agnostic JavaScript test spies, stubs and mocks.
