## node-sinon 9.2.0+ds+~cs54.23.21

=== debian/changelog ===
node-sinon (9.2.0+ds+~cs54.23.21-1) unstable; urgency=medium

  * Team upload
  * Embed component @types/sinonjs__fake-timers
  * New upstream version 9.2.0+ds+~cs54.23.21
    Really 9.2.0+~1.8.1+~5.0.1+~5.2.0+~0.7.1+~4.0.4+~4.1.1+~1.1.2+~6.1.0
           +~7.3.0+~6.0.1+~9.0.8+~6.0.2
  * Install @types/sinonjs__fake-timers

 -- Xavier Guimard <yadd@debian.org>  Sun, 18 Oct 2020 22:08:24 +0200

node-sinon (9.2.0+ds+~cs48.23.19-1) unstable; urgency=medium

  * Team upload
  * New upstream version 9.2.0+ds+~cs48.23.19 (fixes debci)
    Updates:
     + sinon 9.2.0
     + @sinonjs/referee-sinon 7.3.0
     + @sinonjs/samsam 5.2.0
     really 9.2.0+~1.8.1+~5.0.1+~5.2.0+~0.7.1+~4.0.4+~4.1.1+~1.1.2+~6.1.0
            +~7.3.0+~6.0.1+~9.0.8
  * Enable @sinonjs/* tests during build, this embeds some little modules
  * Add node-jsdom and node-jquery in build dependencies (!nocheck)

 -- Xavier Guimard <yadd@debian.org>  Mon, 12 Oct 2020 18:16:01 +0200

node-sinon (9.1.0+ds+~cs48.21.19-1) unstable; urgency=medium

  * Team upload
  * Use dh-sequence-nodejs
  * New upstream version 9.1.0+ds+~cs48.21.19
    Updates:
     + sinon 9.1.0
     + @sinonjs/referee-sinon 7.2.0
     + @sinonjs/referee 6.1.0
     + @types/sinon 9.0.8
    really: 9.1.0+~1.8.1+~5.0.1+~5.1.0+~0.7.1+~4.0.4+~4.1.1+~1.1.2+~6.1.0
            +~7.2.0+~6.0.1+~9.0.8

 -- Xavier Guimard <yadd@debian.org>  Mon, 05 Oct 2020 18:12:16 +0200
