=== debian/control ===
--- 
+++ 
@@ -12,6 +12,8 @@
  , node-diff <!nocheck>
  , node-formatio <!nocheck>
  , node-is-object <!nocheck>
+ , node-jsdom <!nocheck>
+ , node-jquery <!nocheck>
  , node-lodash <!nocheck>
  , node-lodash-packages <!nocheck>
  , node-lolex (>= 5.1.2) <!nocheck>
@@ -23,7 +25,7 @@
  , node-supports-color <!nocheck>
  , node-type-detect <!nocheck>
  , node-util <!nocheck>
- , pkg-js-tools (>= 0.9.28~)
+ , dh-sequence-nodejs
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-sinon
 Vcs-Git: https://salsa.debian.org/js-team/node-sinon.git
