=== debian/watch ===
--- 
+++ 
@@ -66,3 +66,4 @@
 # Take a look at https://wiki.debian.org/debian/watch/
 opts="searchmode=plain,component=typessinon,pgpmode=none" \
  https://registry.npmjs.org/@types/sinon https://registry.npmjs.org/@types/sinon/-/sinon-([\d\.]+)@ARCHIVE_EXT@ checksum
+
