## node-sinon 9.2.4+ds+~cs58.20.26

=== debian/changelog ===
node-sinon (9.2.4+ds+~cs58.20.26-1) unstable; urgency=medium

  * Team upload
  * New upstream version 9.2.4+ds+~cs58.20.26
    Updates:
    + sinon 9.2.4
    + @sinonjs/commons 1.8.2
    + @sinonjs/fake-timer 7.0.2
    + @sinonjs/formation 6.0.0
    + @sinonjs/referee-sinon 8.0.1
    + @sinonjs/samsam 5.3.1
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Tue, 26 Jan 2021 15:47:09 +0100

node-sinon (9.2.2+ds+~cs56.20.22-1) unstable; urgency=medium

  * Team upload
  * New upstream version 9.2.2+ds+~cs56.20.22
    Updates:
    + sinon 9.2.2
    + @sinonjs/referee-sinon 8.0.0
    + @sinonjs/referee 7.0.0
    + @sinonjs/samsam 5.3.0
    + @types/sinon 9.0.9
  * Refresh patches
  * Update dependencies:
    + remove nodejs, node-lodash, node-lolex, node-samsam
    + add node-event-emitter, node-is-object, node-merge-descriptors,
      node-resolve, node-util

 -- Xavier Guimard <yadd@debian.org>  Tue, 15 Dec 2020 13:21:00 +0100

node-sinon (9.2.0+ds+~cs54.23.21-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Add ctype=nodejs to component(s)
  * Remove useless dependency to formatio

 -- Xavier Guimard <yadd@debian.org>  Mon, 07 Dec 2020 10:34:11 +0100
