=== debian/control ===
--- 
+++ 
@@ -5,28 +5,25 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 13)
+ debhelper-compat (= 12)
  , mocha <!nocheck>
  , nodejs (>= 10)
  , node-array-from <!nocheck>
  , node-diff <!nocheck>
- , node-formatio <!nocheck>
+ , node-event-emitter <!nocheck>
  , node-is-object <!nocheck>
  , node-jsdom <!nocheck>
  , node-jquery <!nocheck>
- , node-lodash <!nocheck>
  , node-lodash-packages <!nocheck>
- , node-lolex (>= 5.1.2) <!nocheck>
  , node-merge-descriptors <!nocheck>
  , node-object-assign <!nocheck>
  , node-path-to-regexp <!nocheck>
  , node-resolve <!nocheck>
- , node-samsam <!nocheck>
  , node-supports-color <!nocheck>
  , node-type-detect <!nocheck>
  , node-util <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-sinon
 Vcs-Git: https://salsa.debian.org/js-team/node-sinon.git
 Homepage: https://sinonjs.org/
@@ -36,18 +33,18 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs (>= 10)
  , node-array-from
  , node-diff
- , node-formatio
- , node-lodash
+ , node-event-emitter
+ , node-is-object
  , node-lodash-packages
- , node-lolex (>= 5.1.2)
+ , node-merge-descriptors
  , node-object-assign
  , node-path-to-regexp
- , node-samsam
+ , node-resolve
  , node-supports-color
  , node-type-detect
+ , node-util
 Provides: ${nodejs:Provides}
 Breaks:
  node-log-driver (<< 1.2.7+git+20180219+bba1761737-7)
