## node-sinon 13.0.1%2Bds%2B~cs71.22.21

=== debian/control ===
--- 
+++ 
@@ -5,25 +5,28 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , mocha <!nocheck>
- , nodejs (>= 10)
  , node-array-from <!nocheck>
- , node-diff <!nocheck>
+ , node-browserify
+ , node-diff (>= 5.0.0~dfsg+~5.0.1-3~) <!nocheck>
  , node-event-emitter <!nocheck>
+ , node-fill-keys <!nocheck>
  , node-is-object <!nocheck>
  , node-jsdom <!nocheck>
  , node-jquery <!nocheck>
  , node-lodash-packages <!nocheck>
  , node-merge-descriptors <!nocheck>
+ , node-module-not-found-error <!nocheck>
  , node-object-assign <!nocheck>
  , node-path-to-regexp <!nocheck>
+ , node-proxyquire <!nocheck>
  , node-resolve <!nocheck>
  , node-supports-color <!nocheck>
  , node-type-detect <!nocheck>
  , node-util <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-sinon
 Vcs-Git: https://salsa.debian.org/js-team/node-sinon.git
 Homepage: https://sinonjs.org/
@@ -34,7 +37,7 @@
 Depends:
  ${misc:Depends}
  , node-array-from
- , node-diff
+ , node-diff (>= 5.0.0~dfsg+~5.0.1-3~)
  , node-event-emitter
  , node-is-object
  , node-lodash-packages
