## node-sinon 13.0.1+ds+~cs71.22.21

=== debian/changelog ===
node-sinon (13.0.1+ds+~cs71.22.21-2) unstable; urgency=medium

  * Team upload
  * Make build reproducible
  * Back to unstable

 -- Yadd <yadd@debian.org>  Tue, 08 Feb 2022 06:29:13 +0100

node-sinon (13.0.1+ds+~cs71.22.21-1) experimental; urgency=medium

  * Team upload
  * New upstream version 13.0.1+ds+~cs71.22.21
  * Drop test modules now availables
  * Build esm and browser files
  * Update copyright
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Mon, 07 Feb 2022 15:51:23 +0100

node-sinon (12.0.1+ds+~cs67.21.20-1) unstable; urgency=medium

  * Team upload
  * New upstream version 12.0.1+ds+~cs67.21.20, updates:
    + sinon 12.0.1
    + just-extend 5.1.1
    + @sinonjs/fake-timers 8.1.0

 -- Yadd <yadd@debian.org>  Mon, 08 Nov 2021 18:06:33 +0100

node-sinon (11.1.2+ds+~cs67.19.20-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Fix GitHub tags regex
  * Declare compliance with policy 4.6.0
  * Fix filenamemangle
  * New upstream version 11.1.2+ds+~cs67.19.20
  * Enable all test
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Thu, 28 Oct 2021 06:11:00 +0200
