## node-sinon 14.0.0+ds+~cs71.22.25

=== debian/changelog ===
node-sinon (14.0.0+ds+~cs71.22.25-4) unstable; urgency=medium

  * Team upload
  * Enable __proto__ in test, needed here for pkg-js-autopkgtest 0.15

 -- Yadd <yadd@debian.org>  Tue, 13 Sep 2022 15:02:17 +0200

node-sinon (14.0.0+ds+~cs71.22.25-3) unstable; urgency=medium

  * Team upload
  * Don't try to access to __proto__

 -- Yadd <yadd@debian.org>  Tue, 13 Sep 2022 14:34:09 +0200

node-sinon (14.0.0+ds+~cs71.22.25-2) unstable; urgency=medium

  * Team upload
  * Add fix for path-to-regexp >= 6
  * Fix nocheck target

 -- Yadd <yadd@debian.org>  Fri, 26 Aug 2022 15:36:38 +0200

node-sinon (14.0.0+ds+~cs71.22.25-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 14.0.0+ds+~cs71.22.25

 -- Yadd <yadd@debian.org>  Sun, 22 May 2022 07:22:22 +0200

node-sinon (13.0.2+ds+~cs71.22.25-1) unstable; urgency=medium

  * Team upload
  * New upstream version 13.0.2+ds+~cs71.22.25, updates:
    + sinon from 13.0.1 to 13.0.2
    + @sinonjs/fake-timers from 9.1.0 to 9.1.2
    + @types/sinon from 8.1.1 to 8.1.2

 -- Yadd <yadd@debian.org>  Tue, 26 Apr 2022 18:02:50 +0200
