## node-sinon 14.0.1+ds+~cs71.23.28

=== debian/changelog ===
node-sinon (14.0.1+ds+~cs71.23.28-1) unstable; urgency=medium

  * Team upload
  * New upstream version 14.0.1+ds+~cs71.23.28
  * Drop unstable test (Closes: #1022421)

 -- Yadd <yadd@debian.org>  Mon, 24 Oct 2022 06:37:44 +0200
