=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , mocha <!nocheck>
  , node-array-from <!nocheck>
  , node-browserify
- , node-diff (>= 5.0.0~dfsg+~5.0.1-3~) <!nocheck>
+ , node-diff (>= 5.0.0~dfsg+~5.0.1-3~)
  , node-event-emitter <!nocheck>
  , node-fill-keys <!nocheck>
  , node-is-object <!nocheck>
@@ -19,14 +19,14 @@
  , node-merge-descriptors <!nocheck>
  , node-module-not-found-error <!nocheck>
  , node-object-assign <!nocheck>
- , node-path-to-regexp <!nocheck>
+ , node-path-to-regexp (>= 6)
  , node-proxyquire <!nocheck>
  , node-resolve <!nocheck>
- , node-supports-color <!nocheck>
- , node-type-detect <!nocheck>
+ , node-supports-color
+ , node-type-detect
  , node-util <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-sinon
 Vcs-Git: https://salsa.debian.org/js-team/node-sinon.git
 Homepage: https://sinonjs.org/
@@ -43,7 +43,7 @@
  , node-lodash-packages
  , node-merge-descriptors
  , node-object-assign
- , node-path-to-regexp
+ , node-path-to-regexp (>= 6)
  , node-resolve
  , node-supports-color
  , node-type-detect
