## node-sinon 14.0.1+ds+~cs72.22.28

=== debian/changelog ===
node-sinon (14.0.1+ds+~cs72.22.28-1) unstable; urgency=medium

  * Team upload
  * New upstream version 14.0.1+ds+~cs72.22.28
  * Drop __proto__ patch
  * Use dh_nodejs_autodocs to install components doc

 -- Yadd <yadd@debian.org>  Thu, 03 Nov 2022 17:42:23 +0100
