## node-sinon 14.0.2+ds+~cs74.13.25

=== debian/changelog ===
node-sinon (14.0.2+ds+~cs74.13.25-2) unstable; urgency=medium

  * Team upload
  * Update lintian override info format in d/source/lintian-overrides
    on line 2-3
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse
  * Update standards version to 4.6.2, no changes needed
  * Drop calls to __proto__ (Closes: #1033818)

 -- Yadd <yadd@debian.org>  Mon, 03 Apr 2023 07:26:51 +0400

node-sinon (14.0.2+ds+~cs74.13.25-1) unstable; urgency=medium

  * Team upload
  * New upstream version 14.0.2+ds+~cs74.13.25
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Tue, 22 Nov 2022 15:03:54 +0100
