=== debian/control ===
--- 
+++ 
@@ -6,6 +6,8 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , dh-nodejs (>= 0.15.8~)
  , mocha <!nocheck>
  , node-array-from <!nocheck>
  , node-browserify
@@ -25,8 +27,7 @@
  , node-supports-color
  , node-type-detect
  , node-util <!nocheck>
- , dh-sequence-nodejs
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-sinon
 Vcs-Git: https://salsa.debian.org/js-team/node-sinon.git
 Homepage: https://sinonjs.org/
