## node-sinon 17.0.2+ds+~cs88.14.20

=== debian/changelog ===
node-sinon (17.0.2+ds+~cs88.14.20-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.0
  * New upstream version 17.0.2+ds+~cs88.14.20
  * Refresh patches
  * Update install

 -- Yadd <yadd@debian.org>  Thu, 09 May 2024 10:13:01 +0400
