=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
  , node-supports-color
  , node-type-detect
  , node-util <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-sinon
 Vcs-Git: https://salsa.debian.org/js-team/node-sinon.git
 Homepage: https://sinonjs.org/
