## node-sinon 18.0.0+ds2+~cs75.4.16

=== debian/changelog ===
node-sinon (18.0.0+ds2+~cs75.4.16-1) unstable; urgency=medium

  * Team upload
  * Remove obsolete bane

 -- Bastien Roucariès <rouca@debian.org>  Sun, 18 Aug 2024 13:29:10 +0000

node-sinon (18.0.0+ds1+~cs76.5.18-1) UNRELEASED; urgency=medium

  * New upstream release
  * Drop @sinon/formatio replaced by util.inspect

 -- Bastien Roucariès <rouca@debian.org>  Sun, 18 Aug 2024 11:52:36 +0000

node-sinon (17.0.2+ds+3+~cs82.5.18-1) unstable; urgency=medium

  * Team upload
  * Redownload from github and get sources
  * Do not browserify mjs
  * Do not bundle

 -- Bastien Roucariès <rouca@debian.org>  Sat, 17 Aug 2024 22:44:46 +0000

node-sinon (17.0.2+ds+2+~cs88.14.20-3) UNRELEASED; urgency=medium

  * Team upload
  * Do not use just-extend but lodash.merge

 -- Bastien Roucariès <rouca@debian.org>  Sat, 17 Aug 2024 21:42:43 +0000

node-sinon (17.0.2+ds+1+~cs88.14.20-2) UNRELEASED; urgency=medium

  * Team upload
  * Test date with C locale for coherent first day of week.
  * Remove text-encoding. Use node packaged function.
  * Test rdeps

 -- Bastien Roucariès <rouca@debian.org>  Sat, 17 Aug 2024 21:42:14 +0000
