=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
  , node-resolve <!nocheck>
  , node-supports-color
  , node-type-detect
+ , node-typescript
  , node-util <!nocheck>
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-sinon
@@ -54,5 +55,6 @@
  node-log-driver (<< 1.2.7+git+20180219+bba1761737-7)
  , node-coveralls (<< 3.0.9-2)
  , node-typescript-types (<< 20200907-1~)
+ , nodejs (<< 8~)
 Description: JavaScript test spies, stubs and mocks
  Standalone and test framework agnostic JavaScript test spies, stubs and mocks.
