=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)([+.]\d+)?$//,\
repacksuffix=+ds1,\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/node-sinon-$1/ \
 https://github.com/cjohansen/Sinon.JS/tags .*/archive/.*/@ANY_VERSION@@ARCHIVE_EXT@ group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts=\
searchmode=plain,\
component=sinonjscommons,\
filenamemangle=s%.*/@ANY_VERSION@%sinonjscommons-$1.tar.gz% \
 https://api.github.com/repos/sinonjs/commons/tags?per_page=100 \
 https://api.github.com/repos/sinonjs/commons/tarball/refs/tags/v?(\d+[.]\d+[.]\d+)(?![-]alpha) checksum

opts=\
ctype=nodejs,\
component=sinonjssamsam,\
dversionmangle=auto,\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/node-sinonjs-samsam-$1/ \
 https://github.com/sinonjs/samsam/tags .*/archive/.*/@ANY_VERSION@@ARCHIVE_EXT@ checksum

opts=\
ctype=nodejs,\
component=nise,\
dversionmangle=auto,\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/node-nise-$1/ \
 https://github.com/sinonjs/nise/tags .*/archive/.*/@ANY_VERSION@@ARCHIVE_EXT@ checksum

opts=\
ctype=nodejs,\
component=sinonjsreferee,\
dversionmangle=auto,\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/node-sinonjs-referee-$1/ \
 https://github.com/sinonjs/referee/tags .*/archive/.*/@ANY_VERSION@@ARCHIVE_EXT@ checksum

opts=\
ctype=nodejs,\
component=sinonjsreferee-sinon,\
dversionmangle=auto,\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/node-sinonjs-referee-sinon-$1/ \
 https://github.com/sinonjs/referee-sinon/tags .*/archive/.*/@ANY_VERSION@@ARCHIVE_EXT@ checksum

opts=\
ctype=nodejs,\
component=sinonjsfake-timers,\
dversionmangle=auto,\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/node-fake-timers-$1/ \
 https://github.com/sinonjs/fake-timers/tags .*/archive/.*/@ANY_VERSION@@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=typessinon,pgpmode=none" \
 https://registry.npmjs.org/@types/sinon https://registry.npmjs.org/@types/sinon/-/sinon-([\d\.]+)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=typessinonjs-fake-timers,pgpmode=none" \
 https://registry.npmjs.org/@types/sinonjs__fake-timers https://registry.npmjs.org/@types/sinonjs__fake-timers/-/sinonjs__fake-timers-([\d\.]+)@ARCHIVE_EXT@ checksum
